.page[name='client'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.page[name='client'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='client'] > .header > .side > .button {
    border-radius: 16px;
    padding: 10px;
    margin: 10px;
}
.page[name='client'] > .header > .side > .button > img {
    width: 24px;
    height: 24px;
    display: block;
}
.page[name='client'] > .content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
}
.page[name='client'] > .content > .cover {
    height: 285px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('/images/clientCover.jpg');
}
.page[name='client'] > .content > .holder {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.page[name='client'] > .content > .holder > .gradient {
    position: absolute;
    top: 175px;
    right: 0;
    left: 0;
    height: 161px;
}
.page[name='client'] > .content > .holder > .container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.page[name='client'] > .content > .holder > .container > .info {
    margin-top: 92px;
    position: relative;
    overflow: hidden;
}
.page[name='client'] > .content > .holder > .container > .info > .imageWrapper {
    position: relative;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    margin-bottom: 16px;
}
.page[name='client'] > .content > .holder > .container > .info > .imageWrapper > img {
    position: absolute;
    object-fit: cover;
    border-radius: 50%;
    transition: opacity 0.6s ease;
    opacity: 0;
}
.page[name='client'] > .content > .holder > .container > .info > .imageWrapper > img[src='/images/profileGrey.svg'] {
    top: 50%;
    width: 35%;
    height: 35%;
    transform: translate(-50%, -50%);
}
.page[name='client'] > .content > .holder > .container > .info > .imageWrapper > img:not([src='/images/profileGrey.svg']) {
    top: 0;
    width: 100%;
    height: 100%;
}
.page[name='client'] > .content > .holder > .container > .info > .badge {
    position: absolute;
    top: 37px;
}
.page[name='client'] > .content > .holder > .container > .info > .badge > img {
    height: 40px;
    display: block;
    opacity: 0;
}
.page[name='client'] > .content > .holder > .container > .info > .badge > .level {
    position: absolute;
    top: 9px;
    width: 40px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
}
.page[name='client'] > .content > .holder > .container > .info > .user > .fullName {
    font-size: 18px;
    font-weight: 700;
    word-break: break-all;
}
.page[name='client'] > .content > .holder > .container > .motto {
    padding-right: 24px;
    padding-left: 24px;
    font-size: 14px;
    font-weight: 400;
    word-break: break-all;
    margin-top: 8px;
}
.page[name='client'] > .content > .holder > .container > .wrapper {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    padding-bottom: 20px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level {
    border-radius: 12px;
    padding: 16px;
    margin-right: 24px;
    margin-bottom: 24px;
    margin-left: 24px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .info {
    margin-bottom: 12px;
    overflow: hidden;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .info > .side:first-child {
    font-size: 12px;
    font-weight: 600;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .info > .side:last-child > .circle {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .info > .side:last-child > .info {
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .progress {
    width: 100%;
    height: 8px;
    border-radius: 100px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .level > .progress > div {
    border-radius: 1000px;
    width: 0;
    height: 8px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes {
    margin-right: 24px;
    margin-bottom: 12px;
    margin-left: 24px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box {
    width: calc(50% - 6px);
    display: inline-block;
    vertical-align: middle;
    border-radius: 12px;
    margin-bottom: 12px;
    padding: 16px;
    height: 105px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box > .top {
    margin-bottom: 12px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box > .top > .imageWrapper {
    display: inline-block;
    vertical-align: middle;
    padding: 8px;
    border-radius: 8px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box > .top > .imageWrapper > img {
    width: 16px;
    height: 16px;
    display: block;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box > .top > .text {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    font-weight: 500;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box:not([key='distanceCovered']) > .top > .text {
    width: calc(100% - 44px);
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='distanceCovered'] > .top > .text {
    width: calc(100% - 72px);
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box > .top > .button {
    display: inline-block;
    vertical-align: middle;
    padding: 4px;
    border-radius: 8px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box > .top > .button > img {
    width: 16px;
    height: 16px;
    display: block;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box > .bottom {
    font-size: 18px;
    font-weight: 700;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='lastPosition'] > .bottom > span {
    font-size: 14px;
    font-weight: 500;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .boxes > .box[key='speed'] > .top > .info {
    display: inline-block;
    vertical-align: middle;
    font-size: 10px;
    font-weight: 500;
    width: calc(100% - 72px);
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics {
    padding: 16px;
    border-radius: 16px;
    margin-right: 24px;
    margin-bottom: 24px;
    margin-left: 24px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top {
    margin-bottom: 16px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top > .imageWrapper,
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top > .pist {
    display: inline-block;
    vertical-align: middle;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top > .imageWrapper {
    width: 36px;
    height: 36px;
    border-radius: 8px;
    padding: 8px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top > .imageWrapper > img {
    width: 100%;
    height: 100%;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top > .pist > .title {
    font-weight: 700;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .top > .pist > .pistName {
    font-weight: 500;
    font-size: 12px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .bottom > div {
    width: calc(33% - 2px);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 4px;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .bottom > div > .value {
    margin-bottom: 8px;
    font-size: 18px;
    font-weight: 700;
}
.page[name='client'] > .content > .holder > .container > .wrapper > .statistics > .bottom > div > .label {
    font-size: 10px;
    font-weight: 500;
}